
/*   FONTS   */

body, p {font-family: arial, helvetica; font-size: 14px; font-weight: normal; font-style: none; color: #000000; line-height:20px;}
td {font-family: arial, helvetica; font-size: 14px; font-weight: normal; font-style: none; color: #000000;}

H1 {font-family: arial, helvetica; font-size: 14px; font-weight: normal; font-style: none; color: #000000; line-height:20px; padding-bottom:10px}
H2 {font-family: arial, helvetica; font-size: 11px; font-weight: normal; font-style: none; color: #F9F0DB; line-height:normal; padding:0px 0px 0px 0px; margin:0px;}

/* FOR ALL PAGE TITLES */
.title1 {font-family: arial, helvetica; font-size: 15px; font-weight: bold; font-style: italic; color: #FFFFFF; letter-spacing: 0px;}

.title2 {font-family: arial, helvetica; font-size: 16px; font-weight: normal; font-style: none; color: #000000;}

/*  ======================================  MISC  =========================================  */

/* #bodyWrapper {position: relative; width: 980px; margin: 0 auto;} */

/* DASHED HR   */  /*
hr.hrDash { height: 0px; border: 0px dashed #aaaaaa; border-top-width: 1px; }  */

/* USE THIS STYLE TO UNDO THE REVERSED LETTERING E-MAIL ADDRESS  
<span class="Randy"> to unreverse 
<span class="stuff"> to add non displaying junk */  
.Randy { unicode-bidi: bidi-override; direction: rtl; }
.stuff{ display:none; }  

/* <A href="javascript:randy('someone','000.com','E-mailing From Website')"><span class="Randy">moc.whatever<span class="stuff">tasty</span>@someone</span></a> */

/*  =================================  BACKGROUND IMAGES  ==================================  */

/*  BG IMAGE - IF SPECIAL PLACEMENT NEEDED   */  /*
BODY{ 
background-image: url(images/bg-1.jpg);
background-repeat: no-repeat;        */   	    /*  (no-repeat - repeat - repeat-x; - repeat-y)  */  /*
background-position: center top;
background-attachment: fixed;}   */

/* LINK ON BG IMAGE 
<div id="BGimage" onclick="location.href='index.html';"><a href="index.html" id="BGimageLink"></a></div> */  /*
#BGimage {background:#FFFFFF url('images/image.jpg') no-repeat left top; cursor:pointer; float:left; width:900px; height:200px;}
#BGimageLink {display:block; height:100%; width:100%; text-decoration:none;} */

/*  =================================     LINKS    ======================================

font-style: italic;  font-weight: bold;  background-color:0000CC;  font-size: 12px;  
YELLOW  FFFF00 - RED  FF0000 - BLUE  0000FF -  GREEN  00FF00      */

A {text-decoration:none;}

/*  DEFAULT COLORS  (Blue - Red)   */
a:link { color: #0000FF}    /* (padding: 15px; display: block; width: 100%; color: #FFFFFF)  */
a:visited { color: #0000FF}
a:hover { color: #FF0000}   /* (none, overline, underline overline, line-through, blink - border-bottom: 1px dotted #666666 */
a:active { color: #0000FF}

/*  EXTRA LINK COLORS 2  (000) */
.link2 { font-family: arial, helvetica; font-size: 13px; font-weight: bold; font-style: none; color: #000000; text-decoration: none;  padding: 5px 0px 5px 0px;}
a.link2:link { color: #000000}
a.link2:visited { color: #000000}
a.link2:hover { color: #CC0000}
a.link2:active { color: #000000}

/*  EXTRA LINK COLORS 3  (000) */
.link3 { color: #000000; font-size: 12px;}
a.link3:link { color: #000000}
a.link3:visited { color: #000000}
a.link3:hover { color: #0000cc;  text-decoration: underline}
a.link3:active { color: #000000}

/*  EXTRA LINK COLORS 4  (000) */
.link4 { color: #000000}
a.link4:link { color: #000000}
a.link4:visited { color: #000000}
a.link4:hover { color: #0000CC;  text-decoration: underline}
a.link4:active { color: #000000}
    
/*=========================================   TABLES   =============================================*/	 

.TableOpagueBorder {width: 243px; background: none repeat scroll 0 0 rgba(255, 255, 255, 0.65); padding: 15px 15px 15px 15px; border-radius: 10px 10px 10px 10px;} 

/* PADDING ON CLASSES PAGE */
td.padded1 {padding: 3px 0px 3px 4px; background:#9ACCF2;}

/* PADDING ON CLASSES PAGE */
td.padded2 {padding: 6px 0px 33px 2px;}

td.padded3 {padding: 0px 0px 15px 0px;}

.table1 {border: 1px solid #a3adb7; width: 100%; background: #ffffff; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;}
.table2 {border: 1px solid #a3adb7; width: 100%; background: #ffffff; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;}

.table5 {
	border-top-width: 1px;		
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;	

	border-top-style: solid;	/*  groove     solid     double     dotted     none  */
	border-bottom-style: solid;	   
	border-left-style: solid;
	border-right-style: solid;
	
	border-top-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-right-color: #000000;

	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	
	width: 100%;
	background: #fffff;}
	
/*  100% HEIGHT TABLE   <table id="TallTable">  */
/* #TallTable html, body,  {height:100%; margin: 0; padding: 0; border: none; text-align: center;}	 */
/* #TallTable {background-color: #FFFFFF; margin: 0 auto; text-align: left; vertical-align: middle; width: 800px;} */

/*================================================================================================*/

/*  FORM FIELD STYLE   */ /*
.input2 { background: #F1F2F3; color: #000099; font-family: Verdana, Arial, Helvetica; font-size: 13px; border: 1px  silver solid;}
.input3 { background: #656532; color: #FFFFFF; font-family: Verdana, Arial, Helvetica; font-size: 12px; border: 1px  black solid;}
.input4 { background: #FFFFFF; color: #000000; font-family: Verdana, Arial, Helvetica; font-size: 9px; border: 1px  silver solid;} */
	
/*================================================================================================*/

/*  FONT SIZES   */
.style10 {font-size: 10px}
.style11 {font-size: 11px}
.style12 {font-size: 12px}
.style13 {font-size: 13px}
.style14 {font-size: 14px}
.style15 {font-size: 15px}
.style16 {font-size: 16px}
.style17 {font-size: 17px}
.style18 {font-size: 18px}
.style19 {font-size: 19px}
.style20 {font-size: 20px}
.style21 {font-size: 21px}
.style22 {font-size: 22px} /*
.style23 {font-size: 23px}
.style24 {font-size: 24px}
.style26 {font-size: 26px}
.style28 {font-size: 28px}
.style30 {font-size: 30px}
.style36 {font-size: 36px}
.style48 {font-size: 48px}
.style60 {font-size: 60px}
.style72 {font-size: 72px}  */


/*  LINE SPACING   */
.LineHeight18 {line-height: 18px; letter-spacing: normal; word-spacing: normal;}
.LineHeight20 {line-height: 20px; letter-spacing: normal; word-spacing: normal;}
.LineHeight22 {line-height: 22px; letter-spacing: normal; word-spacing: normal;}
.LineHeight24 {line-height: 24px; letter-spacing: normal; word-spacing: normal;}


  LETTER SPACING   
.LetterSpacing10 {line-height: normal; letter-spacing: 10px; word-spacing: normal;}
.LetterSpacing11 {line-height: normal; letter-spacing: 11px; word-spacing: normal;}
.LetterSpacing12 {line-height: normal; letter-spacing: 12px; word-spacing: normal;}
.LetterSpacing13 {line-height: normal; letter-spacing: 13px; word-spacing: normal;}
.LetterSpacing14 {line-height: normal; letter-spacing: 14px; word-spacing: normal;}
.LetterSpacing16 {line-height: normal; letter-spacing: 16px; word-spacing: normal;}
.LetterSpacing18 {line-height: normal; letter-spacing: 18px; word-spacing: normal;}
.LetterSpacing20 {line-height: normal; letter-spacing: 20px; word-spacing: normal;} 


/* FONT COLORS */  /*
.0RED {color: #F00;}
.0RED-DK {color: #C00;}
.0BLUE {color: #00F;}
.0BLUE-DK {color: #00C;}
.0YELLOW {color: #FF0;}
.0BLACK {color: #000;}
.0WHITE {color: #FFF;}
.0GREY-LT {color: #999;}
.0GREY-DK {color: #333;}  */


/*  SCROLL BAR COLORS  -  MAC  COLORS   */
HTML {
    scrollbar-face-color: #cccccc;
    scrollbar-arrow-color: #FFFFFF;
    scrollbar-highlight-color: #ffffff;
    scrollbar-3dlight-color: #999999;
    scrollbar-shadow-color: #999999;
    scrollbar-darkshadow-color: #ffffff;
    scrollbar-track-color: #E3E3E3;
    scrollbar-base-color: #999999;}    


/*  0 PIXEL PAGE MARGINS   */
body {  margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}


/*=========================================  ROLLOVERS    ===========================================*/	

/*  LINK AND BACKGROUND COLOR CHANGE ON TABLE CELLS   <td class="navbar">    

table.navbar {border-collapse: collapse;}
table.navbar td {border: 0px solid #ccc;}
table.navbar td a{display: block; width: 10em; padding: 3px; text-decoration: underline;}
table.navbar td a:link, table.navbar td a:visited, table.navbar td a:active {color: #0000FF; background-color: #FFFFFF;}
table.navbar td a:hover {color: #FFFF00; background-color: #000000;}    */

   
/*------------ TEXT LINK & BACKGROUND IMAGE CHANGE WITH JAVASCRIPT --------------*/	 

/*  <td align="center" style="background:url(images/button-OFF.gif);" onmouseover="this.style.background='url(images/button-ON.gif)';" onmouseout="this.style.background='url(images/button-OFF.gif)'"><a href="filename.htm" class="link2">LINK</a></td>  */  


/*------------    TEXT LINK & BACKGROUND IMAGE CHANGE WITH CSS    --------------*/	 	

/*  BACKGROUND IMAGE CHANGE ON MOUSEOVER #1  (COTL, PCFW, Etc.)   */
  
/*  Adjust PADDING-TOP and HEIGHT to put text link in correct vertical place - Both numbers will total height of BG image
    <div class=menu><a href="link.htm">LINK</a></div>   

.menu1 A {HEIGHT: 21px; PADDING-TOP: 5px; WIDTH: 165px; PADDING-BOTTOM: 0px; PADDING: 0px 0PX 0PX 0PX; BACKGROUND: url(images/button-u.gif); FONT: bold 13px Arial; COLOR: #000000; DISPLAY: block; TEXT-DECORATION: none}
	
.menu1 A:hover {HEIGHT: 21px; PADDING-TOP: 5px; WIDTH: 165px; PADDING: 0px 0PX 0PX 0PX; BACKGROUND: url(images/button-d.gif); FONT: bold 13px Arial; COLOR: #000000; DISPLAY: block; TEXT-DECORATION: none}   */
	           

/*-------------------    CELL COLOR CHANGE ON HOVER WITH JS & CSS   ---------------------*/
	
/*  <td align="center" onmouseover="className='over'" onmouseout="className='normal'">   */  /*

td.normal {background-color: #FFFFFF;} 
td.over {background-color: #000000;} 
tr.normal {background-color: #FFFFFF;} 
tr.over {background-color: #000000;}  */


/*-------------------    CELL COLOR CHANGE ON HOVER WITH JS ONLY   ---------------------

   <tr valign="top" onMouseOver="style.backgroundColor='#ffffcc';" onMouseOut="style.backgroundColor='#EEEEEE';">
   or 
   onMouseover="this.bgColor='#FF0000'" onMouseout="this.bgColor='#0000FF'"
   or
   onMouseover="this.style.backgroundColor='#FF0000'" onMouseout="this.style.backgroundColor='#0000FF'"      */

   
/* ----------------    <TR> BG COLOR CHANGE ON MOUSEOVER (APPLIES TO WHOLE TABLE)  --------------------
<div id="hilightTR"><table width="500" border="1" align="center" class="bghover"></DIV>     */  /*

#hilightTR td, #hilightTR tr {font-weight: normal; color: #000000; background-color: #000000; padding: 2px 0PX 0PX 5px;}
#hilightTR .bghover tr:hover, #hilightTR .bghover tr:hover td {background-color: #FCFCA0;}  */


/* ----------------    <TD> BG COLOR CHANGE ON MOUSEOVER (APPLIES TO WHOLE TABLE) --------------------
<div id="hilightTD"><table width="500" border="1" align="center" class="bghover"></div>     */  /*

#hilightTD td, #hilightTD td {font-weight: normal; color: #000000; background-color: #000000; padding: 2px 5px;}
#hilightTD .bghover td:hover, #hilightTD .bghover td:hover td {background-color: #FCFCA0;}  */


/*==========================     OTHER TABLE SETTINGS   	================================== 

margin-left:auto;   (this and next line centers the table on the page)
margin-right:auto;  (also have to add to body: text-align:center; for IE)
text-align: left;
border-spacing: 0;
border-collapse: collapse ;
margin: 10px;   (or AUTO)
font-family: 'Arial', 'sans-serif';
font-size: 14px;
font-style: normal;
font-variant: normal;
font-weight: normal;
letter-spacing: 0;
line-height: 16px;
margin: 0px 0px 0px 0px
margin-bottom: 0px;
opacity: 1.00;   
text-decoration: none;
text-indent: 0px;
text-transform: none;        */